Debian Bug report logs - #694437
ITP: mia - Library and tools for gray scale image processing

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gert Wollny <gw.fossdev@gmail.com>

Date: Mon, 26 Nov 2012 13:21:07 UTC

Owned by: Gert Wollny <gw.fossdev@gmail.com>

Severity: wishlist

Fixed in version mia/2.0.8-1

Done: Gert Wollny <gw.fossdev@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#694437; Package wnpp. (Mon, 26 Nov 2012 13:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gert Wollny <gw.fossdev@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 26 Nov 2012 13:21:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gert Wollny <gw.fossdev@gmail.com>
To: submit@bugs.debian.org, debian-med@lists.debian.org
Subject: ITP: mia - Library and tools for gray scale image processing
Date: Mon, 26 Nov 2012 14:21:08 +0100
Package: wnpp
Severity: wishlist
Owner: Gert Wollny <gw.fossdev@gmail.com>

* Package name    : mia
  Version         : 2.0.6
  Upstream Author : Gert Wollny <gw.fossdev@gmail.com>,

* URL  : https://sourceforge.net/projects/mia/files/mia/2.0.6/
  DEBs : https://launchpad.net/~gert-die/+archive/ppa-mia/

* License         : GPL3+
  Programming Lang: C++
  Description     : Library and tools for gray scale image processing

MIA comprises a series of command lines tools, plug-ins, and libraries 
for gray scale image processing like they are usually result from 
medical image acquisition. It provides means for image registration, 
filtering, and out-of-core processing for large data sets.

   Requires: vistaio: bug #694434






Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Dec 2012 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Gert Wollny <gw.fossdev@gmail.com>:
You have taken responsibility. (Fri, 12 Apr 2013 23:03:21 GMT) Full text and rfc822 format available.

Notification sent to Gert Wollny <gw.fossdev@gmail.com>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 694437-close@bugs.debian.org (full text, mbox):

From: Gert Wollny <gw.fossdev@gmail.com>
To: 694437-close@bugs.debian.org
Subject: Bug#694437: fixed in mia 2.0.8-1
Date: Fri, 12 Apr 2013 23:00:08 +0000
Source: mia
Source-Version: 2.0.8-1

We believe that the bug you reported is fixed in the latest version of
mia, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694437@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gert Wollny <gw.fossdev@gmail.com> (supplier of updated mia package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 28 Feb 2013 13:09:30 +0100
Source: mia
Binary: libmia-2.0-dev libmia-2.0-doc libmia-2.0-8 libmia-2.0-8-dbg mia-tools mia-tools-doc mia-tools-dbg
Architecture: source amd64 all
Version: 2.0.8-1
Distribution: unstable
Urgency: low
Maintainer: Gert Wollny <gw.fossdev@gmail.com>
Changed-By: Gert Wollny <gw.fossdev@gmail.com>
Description: 
 libmia-2.0-8 - library for 2D and 3D gray scale image processing
 libmia-2.0-8-dbg - Debug information for the MIA library
 libmia-2.0-dev - library for 2D and 3D gray scale image processing, development fi
 libmia-2.0-doc - library for 2D and 3D gray scale image processing, documentation
 mia-tools  - Command line tools for gray scale image processing
 mia-tools-dbg - Debugging information for the MIA command line tools
 mia-tools-doc - Cross-referenced documentation of the MIA command line tools
Closes: 694437
Changes: 
 mia (2.0.8-1) unstable; urgency=low
 .
   * Initial release (Closes: #694437)
Checksums-Sha1: 
 43a43f743ed60d53ea97063764432d4d1e2d5082 1819 mia_2.0.8-1.dsc
 ab75884e8122d9443bcb5e99e3a45a55b1c9deef 3911196 mia_2.0.8.orig.tar.xz
 bdb39b8f411ef369cac714fcb02f4f13e5b06bb0 5897 mia_2.0.8-1.debian.tar.gz
 6ba6291a114affc463a4a040aadd4b42a3f8653e 173090 libmia-2.0-dev_2.0.8-1_amd64.deb
 60b16dc73e00ef13aaf27655503e85cb23c22108 764140 libmia-2.0-doc_2.0.8-1_all.deb
 872d8978c7a6838cf10aa8ead80afdc6561d5e84 3947286 libmia-2.0-8_2.0.8-1_amd64.deb
 fc89c8e80e01f76ed2d9eb1be813287661841e43 56346694 libmia-2.0-8-dbg_2.0.8-1_amd64.deb
 356eb70b88ccd4d164b3dfdd02ccc3063f118268 1500280 mia-tools_2.0.8-1_amd64.deb
 f9ad058035e71a1dcdf2b2fa700ad58b47c80596 73478 mia-tools-doc_2.0.8-1_all.deb
 8db4f5be1520c7b8315543c80885a0e03d7c9dc5 23881830 mia-tools-dbg_2.0.8-1_amd64.deb
Checksums-Sha256: 
 55a284bdf02dc69e608da96e3ae2fb913a4b2273048892dd38d8fcbaed84ae90 1819 mia_2.0.8-1.dsc
 5b4c360ad15987f0e862af381b3933f24edbe9d1b5787214d3d3b2164d1c1fda 3911196 mia_2.0.8.orig.tar.xz
 33b4ff21f608fc2323e9aae4aed0d4247f42b00abeb66abf49f5fa3041c857ca 5897 mia_2.0.8-1.debian.tar.gz
 56a402ad435c3e30a6d1a763ee99497d9cd2a688d21591119bb8a95fd62781f3 173090 libmia-2.0-dev_2.0.8-1_amd64.deb
 5546c57d363645f53f9ba4a3b44aa906cc16c34745af707f219604be5abfc588 764140 libmia-2.0-doc_2.0.8-1_all.deb
 d94c9a3296666b9c47b76dc8af9203489816740e62f035d34eadac71c9edcf53 3947286 libmia-2.0-8_2.0.8-1_amd64.deb
 9b64ffd71c4b2ef6523e15212cfccc021e2b4ddc2dd9b0a9a42142655fee4ca0 56346694 libmia-2.0-8-dbg_2.0.8-1_amd64.deb
 c4fc8d942788882185aa7c3f2c7a3ad2b75f38374824761cc2601de8b09796d8 1500280 mia-tools_2.0.8-1_amd64.deb
 b5168ef62c7e077c9e596ad0bbbc65dc3a6900cbff792687cb2cfebf1f9c7cc6 73478 mia-tools-doc_2.0.8-1_all.deb
 d625cd96435c6321c33c3395a1b1dd923f6a7ae78585a9549c58e43733e6ed0b 23881830 mia-tools-dbg_2.0.8-1_amd64.deb
Files: 
 6b033e3aeeb3333ac2755a2fb4a362b0 1819 science optional mia_2.0.8-1.dsc
 5e2704dce99fe06436f76315d4d13c35 3911196 science optional mia_2.0.8.orig.tar.xz
 7a2f007d258c637a8b43dc1bf913a5d5 5897 science optional mia_2.0.8-1.debian.tar.gz
 29dff1c902871101e4a5a15f7c7d6176 173090 libdevel optional libmia-2.0-dev_2.0.8-1_amd64.deb
 7f13a5728cdd4d4fa5445d74a2a50b78 764140 doc optional libmia-2.0-doc_2.0.8-1_all.deb
 59b0b74f78b2cca73d176b9402bbc001 3947286 libs optional libmia-2.0-8_2.0.8-1_amd64.deb
 4a3a05fca2e982dc1fa2715e89753a30 56346694 debug extra libmia-2.0-8-dbg_2.0.8-1_amd64.deb
 036d1243b7b1c2189aa7f84ad86b3031 1500280 science optional mia-tools_2.0.8-1_amd64.deb
 ee2f65b9add55168cc5bd371689205ef 73478 doc optional mia-tools-doc_2.0.8-1_all.deb
 f0dadd5d632ae3b2184d22df869408f0 23881830 debug extra mia-tools-dbg_2.0.8-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEvVaYACgkQYDBbMcCf01pGyQCfeyI/rXH6VH+YirihZZeriaYm
iCMAnji4zjJAbOXd1F0RTFcXl2R2Dgpd
=5lV+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:29:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:03:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.